﻿.navIL, .navIM, .logoPNG { background-image: url(../images/nav.png); }
.topNav {height: 105px;width: 100%;position: absolute;left: 0;top: 0;margin: 0 auto;overflow: hidden;z-index: 4;}
.topNav2 {width: 200%;position: absolute;left: -50%;top: 0;}
.navBox { width: 1920px; margin: 0 auto; position: relative; }
.navIndexBg { width: 1920px; position: absolute; height:105px; left: 0; top: 0; }
.navIL { width: 840px; position: absolute; left: 0; top: 0; height:105px; background-repeat: repeat-x; background-position: 0 -105px; }
.navIR { left: 1080px; }
.navIM { left: 840px; position: absolute; width: 240px; height:105px; top: 0; }
.navMain {position: relative;}
.navIndex {height: 105px;width: 1200px;margin: 0 auto;}
.navIndex li {color: #000;font-size: 14px;float: left;height: 55px;width: 110px;text-align: center;line-height: 55px; font-weight:bold;}
li.nav3, a.nav4:hover { background-position: -1120px -168px; }
.navIndex a {color: #000;display: block;width: 110px;height: 50px;}
.navIndex a:hover { color: #1664d4; }
.nav1 {margin-right: 525px;}
.navSub {width: 100%;background:url(../images/navbg.png) repeat;border-top: #fff 1px solid;}
.navSub a {color: #000;display: block;height: 45px;margin: 0 auto;width: 108px;}
.navSub a:hover { color: #1664d4; background-position: -1232px 0; }
.navSub dl {width: 110px;float: left;text-align: left;line-height: 35px;position: relative;padding-top: 0px;height: 600px;}
.navSub dt { position: absolute; width: 100%; height: 100%; left: 0; top: 0; text-indent: -5000px; background-position: -1120px 0; display: none; }
.navSub dd {position: relative;border-bottom: #ccc 1px solid;line-height: 40px;font-size: 14px;padding-left: 10px;height: 40px;}
.nav2 {margin-left: 125px;_margin-left: 125px;}
.navSub dt, .navSub, li.nav3, a.nav4:hover, .navSub a:hover {}
.navSub .inner{width:1200px;margin:0 auto;position: relative; padding:10px 0 0 0;}
.navpic{position:absolute;left:50%;margin-left: -180px;top: 20px;}